pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Removing old and broken and/or insecure packages

On Tue, Jan 19, 2010 at 09:50:52AM -0800, Tom Spindler wrote:
> > (I noticed that mpg123 seems to fail on some mp3 files on 64 bit CPUs,
> > thinking them corrupted; maybe audacious has similar problems).
> mpg123 really doesn't like variable bitrate mp3s, IIRC.

That's both not quite true - I use mpg123 on sparc64 machines a lot, mostly
on VBR files. However, the old version (in pkgsrc proper) can't handle 
slightly corrupt streams nor many variants of id3v2 tags, and has tons of
other bugs as well.

The mpg123 v1.0 version in wip is a major improvement and should replace
the old one ASAP now that the freeze is over.


Home | Main Index | Thread Index | Old Index